/* --human-name-css: 'Курс папкаларының иконкалары'; */
/* --human-author-css: 'Нұржау Самғат'; */
/* --human-author-image-css: "https://nurzhausamgat.kz/wp-content/uploads/2025/04/Аватарка.png"; */
/* --human-description-css: 'Курс папкаларына тақырыпқа сай жеке иконкалар қойылады'; */

/* Сайт жасау */
.folders-row .col-xs-12 > a[href*="site-zhasau"] > .folder-content .title:before {
    content: "💻"; /* ноутбук */
    margin-right: 6px;
    font-size: 16px;
}

/* Платформа жасау */
.folders-row .col-xs-12 > a[href*="platforma-zhasau"] > .folder-content .title:before {
    content: "🧩"; /* модуль жүйе */
    margin-right: 6px;
    font-size: 16px;
}

/* Курс түсіруді үйрену */
.folders-row .col-xs-12 > a[href*="платформаңыз-осындай-болады📁"] > .folder-content .title:before {
    content: "🎬"; /* кино түсіру тақтасы */
    margin-right: 6px;
    font-size: 16px;
}

/* Чат-бот жасау */
.folders-row .col-xs-12 > a[href*="chat-bot"] > .folder-content .title:before {
    content: "🤖"; /* робот */
    margin-right: 6px;
    font-size: 16px;
}

/* Клиенттер үшін сабақтар */
.folders-row .col-xs-12 > a[href*="sako_platforms"] > .folder-content .title:before {
    content: "🎓"; /* оқыту */
    margin-right: 6px;
    font-size: 16px;
}
